@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnn.ttf) format('truetype');
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnb.ttf) format('truetype');
   font-weight: bold;
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csni.ttf) format('truetype');
   font-style: italic;
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnbi.ttf) format('truetype');
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: CentSchbookNszExtraBold;
   src: url(../fonts/csneb.ttf) format('truetype');
}

.resultAuthor, .resultSource {
	display: block;
	margin-top: 20px;
	font-family: "Consolas";
	font-size: 16px;
}

.resultBlock {
	display: block;
	padding: 10px 15px;
	border-radius: 5px;
	margin-top: 10px;
}

.resultAuthorHeader, .resultSourceHeader {
	border-left: 10px solid #bbbbbb;
	background-color: #f1f1f1;
}

.resultAuthorId, .resultSourceId {
    display: inline-block;
}

.resultAuthorRecordId, .resultSourceRecordId {
	font-size: 16px;
	color: rgb(110, 110, 110);
}

.resultAuthorPublicId, .resultSourcePublicId {
	font-weight:bold;
	font-size:20px;
}

.resultSourceIdButton {
    display: inline-block;
    vertical-align: text-bottom;
}

.resultAuthorChanges, .resultSourceChanges {
	border-left: 10px solid hsla(0, 28%, 75%, 1);
	background-color: hsla(0, 25%, 95%, 1);
}

.resultAuthorNovum {}

.resultAuthorCorr {}

.resultAuthorDel {}

.resultAuthorContent {
	background-color: #eef4f9;
	border-left: 10px solid #a7bbdc;
}

.resultAuthorName {
	font-size: 20px;
	font-weight: bold;
	color:#195f98;
}


.resultAuthorShortName {
	/* font-size: 20px; */
	font-weight: bold;
	color:#195f98;
}

.resultAuthorDates {
    font-size:  18px;
}

.resultAuthorAliases {
	display: block;
	margin-top: 10px;
}

.resultAuthorAliasTitle {
	font-size: 18px;
}

.resultAuthorAliases ul {
    margin:  5px;
    padding-left: 30px;
}

.resultAuthorAliases li {
	list-style-type: square;
	font-weight: bold;
}

.resultAuthorVariants {
	display: block;
	margin-top: 10px;
}

.resultAuthorVariantTitle {
	font-size: 18px;
}

.resultAuthorVariants ul {
    margin:  5px;
    padding-left: 30px;
}

.resultAuthorVariants li {
	list-style-type: square;
	font-weight: bold;
}

.resultAuthorNotes {
	background-color: hsla(120, 25%, 97%, 1);
	border-left: 10px solid hsla(120, 29%, 75%, 1);
}

.resultAuthorInfo {
	display: block;
}

.resultAuthorRem {
	display: block;
}

.resultSourceNotes {
	background-color: hsla(120, 25%, 100%, 1);
	border-left: 10px solid hsl(0, 0%, 70%);
}

.resultSourceNote {
	display: block;
}

.resultSourceRem {
	display: block;
}


.resultAuthor .glyphicon, .resultSource .glyphicon {
	font-size: 16px;
	vertical-align: text-top;
}

button.bibltag .glyphicon {
    font-size: 12px !important;
}

.resultSourceBibl {
	background-color: #eef4f9;
	border-left: 10px solid #a7bbdc;
}

.resultSourceBiblString {
	font-size: 18px;
	color: hsla(208, 25%, 33%, 1);
}

.resultSourcePubAuthor {
	font-weight: normal;
	/* color: hsl(207, 25%, 53%); */
}

.resultSourcePubtitle {
	font-style:italic;
}

.resultSourceSeries {
	display:block;
	margin-top:10px;
}

.resultSourcePeriod {
	display:block;
	margin-top:10px;
}

.resultSourceLocs {
	border-left: 10px solid hsla(204, 25%, 86%, 1);
	background-color: hsla(207, 48%, 98%, 1);
}

.resultSourceLoc {
	display: block;
	padding: 3px;
}

.resultSourceCite {
	background-color: hsla(86, 25%, 97%, 1);
	border-left: 10px solid hsla(88, 25%, 75%, 1);
}

.resultSourcePart {
    border-left: 10px solid hsla(86, 20%, 85%, 1);
    background-color: hsla(90, 29%, 99%, 1);
}

.resultSourcePartNotes {
	margin-top: 10px;
}

span.resultSourceCiteInfotext {
    font-weight: bold;
}

span.resultSourceCiteDataText {
    font-weight: bold;
    /* font-size: 15px; */
}
          

a.resultSourceLink {
    font-weight: bold;
    background-color: hsla(0, 0%, 94%, 1);
    padding: 0 5px 0 5px;
    border-radius: 5px;
    cursor: pointer;
}


.resultSourceDb {
    background-color: hsla(246, 25%, 97%, 1);
    border-left: 10px solid hsl(245, 25%, 75%);
}

.resultSourcePub {
    margin-bottom: 25px;
}


div#hits {
    margin-top: 0px;
}

#hits .panel-heading {
	background-color: #e4e8e9;
	padding: 7px 14px;
}

#hits ul>a[data-deleted] {text-decoration: line-through;}

.resultSourceCiteButtons, .resultAuthorButtons {
    float: right;
    clear: both;
}

.resultSourceCiteButtons>button, .resultAuthorButtons>button {
    float: right;
    clear: right;
    margin: 1px;
}

.resultSourcePartButtons {
	float: right;
}

.resultSourcePartButtons>button {
	float: right;
	clear: right;
	margin: 1px;
}

.hitsId {
    font-weight: bold;
    white-space: nowrap;
}


.modal-header, .modal-footer {
    background-color: #ececec;
}


div#mainhelp {
    margin: 40px 30px 0 30px;
    
}


div#sidenav {
    position: fixed;
    bottom: 10px;
    top: 70px;
    left: 0;
    overflow-x: hidden;
}

@media (max-width: 991px) {
    div#sidenav {
        position: static;
        margin-top: 20px;
    }
}

nav#topmenu {
    box-shadow: 0 0 15px 0px grey;
}

div#advancedsearch {
    background-color: #f8f8f8;
    padding: 10px;
}

.idnav {
    float: right;
}

#advancedsearch hr {
    margin: 12px 0;
}

#mainhelp {
    font-family: Georgia, serif;
}

#helppage {
    font-family: Georgia, serif;
    padding: 20px;
}

#help+.popover {
    font-family: Georgia, serif;
    min-width: 500px;
}



.hhc-pagenums>ul>li>a {
    padding: 2px 10px;
}


.result-hhc {
    border-left: 10px solid hsla(45, 20%, 75%, 1);
    background: hsla(50, 22%, 97%, 1);
    margin-bottom:20px;
    font-family: Consolas;
}


.hhc-pagenums {
    border-left: 10px solid hsla(46, 20%, 90%, 1);
    padding: 5px;
    background: white;
    display: inline-block;
}


div#hhc-text {
    font-size: 14px;
}

.result-hhc-header {
    font-size: 16px;
}

body {
    overflow-y:scroll;
}

.resultDictRefs {
    border-left: 10px solid hsla(279, 20%, 66%, 1);
    background-color: hsla(279, 20%, 97%, 1);
    margin-bottom: 20px;
}

.result-refs-header {
    font-family: Consolas;
    font-size: 16px;
}

.resultRefsQuote {
	margin-top: 6px;
	font-family: "CentSchbookNsz", "Georgia", serif;
	font-size: 16px;
	padding: 5px 10px;
	background-color: hsla(280, 20%, 99%, 1);
	border-left: 10px solid hsla(280, 20%, 88%, 1);
	border-radius:5px;
	color: #575757;
}

.resultQuoteLemma {
    font-weight: bold;
    /* font-family: consolas; */
    /* color: black; */
}

.resultSourcePart:hover button{
    box-shadow: 2px 2px 5px lightgray;
}

li.footer-logo img {
    max-height: 32px;
    vertical-align: middle;
}

li.footer-logo {}

.result-footer {
    color: #9d9d9d;
    font-size: 11px;
    margin-bottom: 10px;
    float: right;
}

li.footer-copyright {
    padding: 5px;
}

#topmenu {
    font-family: Georgia, serif;
}

#advancedsearch {
    font-family: sans-serif;
}

a.navbar-brand {
    font-size: 18px;
    padding-right: 6px;
}

a.navbar-brand:hover {
	text-shadow: 1px 1px 5px #939393;
}

.srcdb-subhit {
    padding: 5px 30px;
}

.srcdb-hit {
    padding: 7px 15px;
    background-color: #fafafa;
}

div#hits-container {
    overflow-y: scroll;
    max-height: 100%;
    padding-right: 20px;
    /*margin-right: -35px;*/
}

.hits-group {
    border-left: 10px solid #bbbbbb;
}

.searchmodeicon {
    font-weight:  bold;
    display: inline-block;
    min-width: 38px;
    background: whitesmoke;
    padding: 0 4px;
    border-radius: 5px;
    text-align: center;
}


#hhc-prev, #hhc-content, #hhc-next {

margin-left: auto;

margin-right: auto;
}

#hits .glyphicon {
    font-size:12px;
}

.hitsSlipid {
    display: block;
}

.hitsPubshort {
    display: block;
}

.qsearchresult {
    padding: 15px;
}

.qsearchmeta {
    font-weight: bold;
    display: inline-block;
}

.qsearchlabel {
    font-weight: bold;
}

.qsearchtextbox {
    background: white;
    padding: 5px;
    border-radius: 5px;
    border-left: 10px solid #cecece;
    margin: 6px 0;
    font-size: 15px;
}


div#reportq_results, div#authorq_results {
    background: #ebebeb;
}

.qsearchcount {
	text-align: right;
    margin: 0 15px;
    padding: 10px 0;
    /* border-bottom: 1px solid gray; */
}

.qsearchtop {
    padding: 15px;
    text-align: right;
}

.qsearchmain {
    font-size: 20px;
    font-weight: bold;
    /*border-left: 10px solid gray;*/
    border-radius: 5px;
    padding: 5px;
    color: #3b3c46;
    /*background-color: floralwhite;*/
    margin-top: 5px;
}
